package squidguard 1.4-4 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1

Bug #876885 reported by Michel GOSSEYE
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
squidguard (Ubuntu)
Undecided
Unassigned

Bug Description

squidguard and squidguard.doc failed to install/upgrade

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: squidguard 1.4-4
ProcVersionSignature: Ubuntu 2.6.38-12.51-generic 2.6.38.8
Uname: Linux 2.6.38-12-generic i686
NonfreeKernelModules: nvidia
ApportVersion: 1.23-0ubuntu3
Architecture: i386
Date: Mon Oct 17 23:03:14 2011
ErrorMessage: ErrorMessage: subprocess installed post-installation script returned error exit status 1
InstallationMedia: Ubuntu 10.04 LTS "Lucid Lynx" - Release i386 (20100429)
SourcePackage: squidguard
Title: package squidguard 1.4-4 failed to install/upgrade: ErrorMessage: subprocess installed post-installation script returned error exit status 1
UpgradeStatus: Upgraded to oneiric on 2011-10-17 (0 days ago)

Revision history for this message
Michel GOSSEYE (g-mi-chel) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers